@charset "utf-8";

/*--------------------------------------------------------------------------------------------------

   sp

--------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 940px) {

/*common-------------------------------------------------*/
body {
	margin: 0;
	padding: 0;
	color: #000000;
	font-size: 16px;
	font-family: "Murecho", sans-serif;
 font-optical-sizing: auto;
 font-weight: 400;
 font-style: normal;
	line-height: 1.6;
}

img {
	max-width: 100%;
	height: auto;
}

.alignleft, .alignright, .aligncenter {
	display: block;
	margin: 0 auto 20px;
}

.pc {
	display: none;
}

.sp {
	display: block;
}


/*-------------------------------------------------common*/


/*------------------------------------------------------------------------------------------------
  header
--------------------------------------------------------------------------------------------------*/
#header {
	background: url(../image/header_back.png) no-repeat center 0;
}

header {
	width: 96%;
	display: block;
	margin: 0 auto;
}

header h1,
header p {
	text-indent: -9999px;
	padding: 18px 0;
}

header h1 a,
header p a {
	display: block;
	background: url(../image/title.png) no-repeat 0 0;
	background-size: 172px;
	width: 172px;
	height: 31px;
}

header .links {
	display: none;
}

.navBtn {
	display: block;
}

.navBtn {
	position: absolute;
	top: 7px;
	right: 10px;
	width: 54px;
	height: 54px;
 background: #32b16c;
 z-index: 99;
	text-align: center;
}

.menu {
 height: 100%;
 position: absolute;
 width: 100%;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	cursor: pointer;
	color: #FFF;
	font-size: 14px;
}

.menu:hover {
	color: #FFF;
	opacity: 1;
}

.menu__line{
 background: #FFF;
 display: block;
 height: 6px;
 position: absolute;
 transition:transform .3s;
 width: 40px;
	margin: 0 auto;
	right: 0;
	left: 0;
}

.menu__line--top {
	top: 28px;
}

.menu__line--bottom{
 top: 40px;
}

.menu__line--top.active{
 top: 32px;
 transform: rotate(45deg);
}

.menu__line--center.active{
 transform:scaleX(0);
}

.menu__line--bottom.active{
 top: 32px;
 transform: rotate(135deg);
}

nav {
	position: relative;
}

nav ul {
	display: none;
	position: absolute;
	width: 100%;
	z-index: 100;
}

nav ul li {
	border-bottom: 1px solid #FFFFFF;
}

nav ul li:before {
	display: none;
}
	
nav ul li a {
	background: url(../image/arrow-01.png) no-repeat 96% center;
	background-size: 20px;
}

nav ul li.iken {
	display: block;
	background: url(../image/arrow-01.png) #f1a54b no-repeat 96% center;
	background-size: 20px;
}

nav ul li.iken img {
	margin-right: 4px;
	vertical-align: -1px;
}

nav ul li.iken a:hover {
	background: url(../image/arrow-01.png) #f1a54b no-repeat 96% center;
	background-size: 20px;
}

nav ul li.koukoku {
	display: block;
	background: url(../image/arrow-01.png) #00b7ee no-repeat 96% center;
	background-size: 20px;
}

nav ul li.koukoku img {
	margin-right: 4px;
	vertical-align: -1px;
}

nav ul li.koukoku a:hover {
	background: url(../image/arrow-01.png) #00b7ee no-repeat 96% center;
	background-size: 20px;
}

/*------------------------------------------------------------------------------------------------
  contact
--------------------------------------------------------------------------------------------------*/
#contact {
	padding: 40px 0 20px;
	background-color: #32b16c;
}

#contact ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

#contact ul li {
	margin: 0 30px 30px;
	padding: 0;
}

#contact ul li a {
	color: #FFF;
	text-decoration: none;
	padding: 16px 20px;
	font-size: 20px;
	font-weight: 500;
	border-radius: 8px;
	box-shadow: 8px 8px 0 #FFFFFF;
	position: relative;
	border: 2px solid #FFFFFF;
	display: block;
	width: 90%;
	margin: 0 auto;
}

#contact ul li a:before {
	position: absolute;
	content: "";
	top: calc( 50% - 10px);
	right: 6%;
	background: url(../image/arrow-01.png) no-repeat 0 0;
	background-size: 20px;
	width: 20px;
	height: 20px;
}

#contact ul li a:hover {
	opacity: 1;
}

#contact ul li a img {
	margin-right: 14px;
}

#contact ul li.kanyu a {
	background-color: #f48c8f;
}

#contact ul li.iken a {
	background-color: #f1a54b;
}


/*------------------------------------------------------------------------------------------------
  footer
--------------------------------------------------------------------------------------------------*/
#footer {
	background: url(../image/footer_back.png) no-repeat 50% 0;
	padding: 0 0 80px;
}

#footer .inner {
	width: 90%;
	margin: 0 auto;
	display: block;
	padding: 20px 0 10px;
	text-align: center;
}

#footer .inner .logo {
	margin: 0;
}

#footer .inner .logo address {
	font-style: normal;
	font-size: 14px;
	margin: 8px 0 0;
}

#footer .inner .tel {
	display: none;
}

#footer .copy {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
}


/*------------------------------------------------------------------------------------------------
  pagetop
--------------------------------------------------------------------------------------------------*/
#pagetop {
	position: fixed;
	bottom: 20px;
	right: 8px;
	z-index: 100;
}

#pagetop img {
	width: 80px;
	height: 80px;
}


/*------------------------------------------------------------------------------------------------
  tel
--------------------------------------------------------------------------------------------------*/
#spTel {
	display: block;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	background-color: #009E96;
}

#spTel a {
	display: block;
	color: #FFF;
	padding: 8px 4px;
	text-decoration: none;
	line-height: 1.4;
	font-weight: 500;
}

/*------------------------------------------------------------------------------------------------
  index
--------------------------------------------------------------------------------------------------*/
#mv {
	position: static;
	height: auto;
	padding: 40px 0;
}

#mv .indexRecommend {
	width: 80%;
	margin: 0 auto;
	position: relative;
	transform: none;
	-webkit-transform: none;
	display: block;
	top: 0;
	left: 0;
}

#mv .indexRecommend:before {
	background-size: 70px;
	width: 70px;
	height: 70px;
	top: -20px;
	left: -20px;
}

#mv .indexRecommend .visual {
	margin-right: 0;
	margin-bottom: 8px;
}

#mv .indexRecommend .visual img {
	display: block;
	margin: 0 auto;
}

.fuwafuwa {
	top: 90px;
	right: 10px;
}

#indexRegular {
	background-size: 1000px;
}

#indexRegular .inner {
	width: 94%;
	margin: 0 auto;
	padding: 40px 0;
}

#indexRegular .inner .program {
	display: block;
}

#indexRegular .inner .program .box {
	width: 90%;
	margin: 0 auto 20px;
}

#indexRegular .inner .program .box img {
	width: 100%;
	height: auto;
}

#indexRegular .inner .program .box a:hover {
	opacity: 1;
}

#indexRegular .inner .program .box .text h3 {
	line-height: 1.4;
}

#indexRegular .inner .program .box .text a {
	padding: 10px 6px 12px;
}

.btns {
	display: block;
	margin: 40px 0 0;
}

.btns a {
	display: block;
	margin: 20px auto 0;
	width: 90%;
}

#indexPremium {
	background-repeat: repeat;
}

#indexPremium .inner {
	width: 94%;
	margin: 0 auto;
	padding: 40px 0;
}

#indexPremium .inner .program {
	display: block;
}

#indexPremium .inner .program div img {
	display: block;
	width: 80%;
	margin: 0 auto 20px;
}

#indexPremium .inner .program .text {
	width: 90%;
	margin: 0 auto;
}

#indexProgram {
	background-size: 1000px;
}

#indexProgram .inner {
	width: 94%;
	margin: 0 auto;
	padding: 40px 0;
}

#indexProgram .inner .pList {
	display: block;
	width: 90%;
	margin: 0 auto 20px;
}

#indexProgram .inner .pList .photo {
 width: 100%;
}

#indexProgram .inner .pList .photo img {
	width: 100%;
	height: auto;
}

#indexProgram .inner .pList .text {
 width: 100%;
}

#indexProgram .inner .pList .text h3 {
	line-height: 1.4;
}

/*------------------------------------------------------------------------------------------------
  second
--------------------------------------------------------------------------------------------------*/
#second .title {
	position: relative;
	background: url(../image/title_back.png) no-repeat 120% 100%;
	background-size: 320px;
}

#second .title h1 {
	width: 94%;
	margin: 0 auto;
	padding: 24px 0 30px;
	font-size: 24px;
	font-weight: 600;
	color: #009E96;
	text-shadow: 1px 1px 1px #FFF, 1px -1px 1px #FFF, -1px 1px 1px #FFF, -1px -1px 1px #FFF, 3px 3px 10px #FFF, -3px -3px 10px #FFF;
}

.pan ul {
	width: 94%;
	margin: 0 auto 30px;
	padding: 8px 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
}

#second .inner {
	width: 94%;
	margin: 0 auto;
}

#second .inner h2 {
 font-size: 24px;
	line-height: 1.4;
	padding: 4px 4px 8px;
}



/*------------------------------------------------------------------------------------------------
  regular
--------------------------------------------------------------------------------------------------*/
.regularList {
	width: 94%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.regularList .box {
	width: 90%;
	margin: 0 auto 30px;
}

.regularList .box .photo img {
	width: 100%;
	height: auto;
}

/*------------------------------------------------------------------------------------------------
  lineup
--------------------------------------------------------------------------------------------------*/
.lineupList {
	display: block;
}

.lineupList li {
 margin: 0 0 20px;
	padding: 0;
	width: 100%;
}

.lineupList li a {
	display: block;
	padding: 8px 16px;
	font-weight: 500;
	text-decoration: none;
	border: 2px solid #32b16c;
	background: url(../image/arrow-02.png) #FFFFFF no-repeat 96% center;
	background-size: 14px;
	color: #000000;
	border-radius: 8px;
}

.lineupList li a:hover {
	background: url(../image/arrow-02.png) #E5F5F4 no-repeat 96% center;
	background-size: 14px;
	opacity: 1;
}

/*------------------------------------------------------------------------------------------------
  program
--------------------------------------------------------------------------------------------------*/
#second .inner .programList h2 {
	font-size: 20px;
}

.programList .inner {
	display: block;
	justify-content: space-between;
	padding: 0 10px 10px;
}

.programList .inner .photo {
	width: 100%;
	margin: 0 0 30px;
}

.programList .inner .photo img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	border: 1px solid #EEE;
	box-shadow: 4px 4px 0 #85DCAC;
}

.programList .inner .text {
	width: 100%;
	line-height: 1.6;
}

.programList .inner .text .seisaku {
	display: inline-block;
	background-color: #E5F5F4;
	padding: 0 4px;
}

}










